<%@ Page Language="C#"  %>
<%@ Register TagPrefix="Hishop" Namespace="Hishop.Web.Controls" Assembly="Hishop.Web.Controls" %>
<%@ Register TagPrefix="Hishop" Namespace="Hishop.Web.Components" Assembly="Hishop.Web.Components" %>

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<Hishop:HeadContainer ID="HeadContainer1" runat="server" />
<Hishop:PageTitle runat="server" />
<hishop:MetaTags ID="MetaTags1" runat="server" />
<Hishop:Style ID="Style3" runat="server" visible="true" Href="/utility/styles.css" />
<Hishop:Style ID="Style2" runat="server" visible="true" Href="/utility/jquery.accessible-news-slider.css" />
<Hishop:Script ID="Script3" runat="server" src="/utility/jquery-1.3.2.min.js" />
<Hishop:Script ID="Script2" runat="server" src="/utility/jquery.accessible-news-slider.js" />

<script language="javascript" type="text/javascript" >
$(function() {

    $(".productImages").accessNews({
        newsHeadline: "产品图片展示:",
        newsSpeed: "normal"
    }); 
});
/*显示大图*/
function showPic(whichpic)
{
    var source = whichpic.getAttribute("href");    
    var source1 = whichpic.getAttribute("title");  
    var imgBigPic = document.getElementById("imgBigPic");            
    imgBigPic.setAttribute("src",source);   
    document.all.imgDesc.innerText=source1;          
};
$(document).ready(function(){
    var imgBigPic = document.getElementById("imgBigPic");
    var sourceImg = document.images[0]; 
    var hrefImg = document.getElementById("0");
    if(hrefImg != null )
    { 
        var source = hrefImg.getAttribute("href");
        imgBigPic.setAttribute("src",source);        
    }
   else
   {
       imgBigPic.setAttribute("visible",false);
   }        
});
</script>

</head>
  <body>
    <form id="form1" runat="server">        
        <Hishop:ProductImages ID="productImages" runat="server"></Hishop:ProductImages>           
            
      </form>
  </body>
</html>

